/*
 Cuba Posible Custom Styles

*/

@import url(//fonts.googleapis.com/css?family=Open+Sans);

/*0- GENERAL STYLES*/
@font-face {
	font-family: "Open Sans Bold";
	font-weight: 700;
	/*src:url(../fonts/open-sans/OpenSans-Bold.ttf) format('truetype');*/
	src: url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');;
}
@font-face {
	font-family: "Open Sans Bold Italic";
	/*src:url(../fonts/open-sans/OpenSans-BoldItalic.ttf) format('truetype');*/
	font-style: italic;
	font-weight: 700;
	src: url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
}
@font-face {
	font-family: "Open Sans Semi Bold";
	/*src:url(../fonts/open-sans/OpenSans-Semibold.ttf) format('truetype');*/
	font-style: normal;
	font-weight: 600;
	src: url(https://fonts.gstatic.com/s/opensans/v15/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
	font-family: "Open Sans Regular";
	/*src:url(../fonts/open-sans/OpenSans-Regular.ttf) format('truetype');*/
	src: url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	
}
@font-face {
	font-family: "Open Sans Light";
	/*src:url(../fonts/open-sans/OpenSans-Light.ttf) format('truetype');*/
	font-style: normal;
	font-weight: 300;
	src:url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}

@font-face {
	font-family: "Modern Normal";
	src:url(../fonts/Modern-Normal.ttf) format('truetype');
}
@font-face {
	font-family: "Modern 20";
	src:url(../fonts/MOD20.ttf) format('truetype');
}

@font-face {
	font-family: "Neoplanta BG";
	src:url(../fonts/neoplantabg/NeoplantaBG.otf) format('truetype');
}
@font-face {
	font-family: "Neoplanta BG Bold";
	src:url(../fonts/neoplantabg/NeoplantaBG-Bold.otf) format('truetype');
}
@font-face {
	font-family: "Neoplanta BG BoldItalic";
	src:url(../fonts/neoplantabg/NeoplantaBG-BoldItalic.otf) format('truetype');
}

/*fonts*/
h1,h2,
.sub-menu-post-title,
.home-slider-post-title>a,
.home-post-title>a,
.home-post-title-horizontal>a,
.pop-title,
.cat-post-title,
.section-title>span,
.book-title>a,
.block-aside-title>span,
.widget-title,
.qs-section-title>span,
blockquote,
.about-author-title,
.single-post-title{
	font-family:'Neoplanta BG Bold';
}
.category-section-title>h1,
.qs-page-title>h1{
	font-family:'Neoplanta BG BoldItalic';
}
.header-main-navigation .navbar-nav>li>a,
.home-post-category>span,
.home-post-category-horizontal>span
{
	font-family: 'Open Sans Bold',sans-serif;
}
.header-second-navigation>div>ul>li>a,
.site-footer-inner,
.consejo-dir-title,
.author-name,
.author-secundary-data,
.header-result{
	font-family: 'Open Sans Semi Bold',sans-serif;
}
.main-content-inner,
.header-description,
.header-third-navigation>div>ul>li>a,
.header-third-navigation>div>ul>div>a,
.btn,
.dropdown-menu li a,
.sub-menu-post-date-autor,
.home-post-excerpt-horizontal,
.section-title>span,
.category-section-description>span,
.category-section-description>p,
.consejo-dir-rol,
.cd-dir-desc,
.contact-form label,
.home-post-date-author-horizontal,
.entry-content,
.post-content,
.author-third-data,
.nav-main-search-bar{
	font-family: 'Open Sans Regular',sans-serif !important;
}
.post-thumbnail-foot{
	font-family: "Open Sans Light";
}

/*0-General - @dtavres86 */
p {
	font-size: 16px;
	line-height: 1.5em;
}

/* para ocultar el simbrolo de invisible recaptcha */
.grecaptcha-badge{
	display: none !important;
}

/*1- HEADER*/
.header-third-navigation{
	background-color:#030942;
	color:#ffffff;
	min-height: 20px;
	display:none;
}
.header-third-navigation>.container{
	padding-bottom:0px;
}
.header-third-navigation ul>li{
	float:left !important;
}
.header-third-navigation ul>li>a{
	font-size:11px !important;
	padding: 5px !important;
	color: #ffffff !important;
}
.header-container{
	padding: 5px 15px 15px 15px;
}
.site-header-inner{
	text-align:center;
}
.header-title,
.header-description{
	text-align:center;
	text-transform: uppercase;
	font-size: 24px;
	color: #a5a5a5;
}
.header-description{
	text-transform: none;
	font-size: 14px;
}
.header-main-navigation{
	border-top:2px solid #dfdfdf;
	border-bottom:2px solid #dfdfdf;
	border-left:0;
	border-right:0;
	border-radius: 0;
	background-color: #ffffff;
}
.header-main-navigation-nav-shorter{
	border-top:0px;
	border-bottom:0px;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}
.header-main-navigation .container{
	padding:0px 20px;
}
.header-main-navigation>.container>.navbar-collapse>ul{
	width:100%;
}
.navbar-brand img{
	width: 30px;
}
#header-primary-nav-search-item,
#header-primary-nav-advsearch-item{
	padding: 25px 5px 25px 5px;
	font-size:17px;
}
#header-primary-nav-advsearch-item{
	/*padding-right: 15px;*/
}
.nav-main-search-bar{
	border-top: 0px;
	border-bottom: 0px;
	position: absolute;
	z-index: 100;
	/*width: 100%;*/
	background-color: #E2E2E2;
	display:none;

	width:350px;
	right: 3%;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}
.nav-main-search-bar>form>label{
	width:100%;
	margin-top: 5px;
}
.nav-main-search-bar>form>label>input{
	border-radius: 0px;
	background-color: #ffffff;
	color:#BCBCBC;
	font-weight:normal;
	border:0;
}
.nav-main-search-bar label{
	color:#a5a5a5;
	font-weight: normal;
	margin-right:20px;
}
.nav-main-search-bar input{
	color: #BCBCBC;
	border-radius:0px;
}
.custom-mega-menu-sub-item>a{
	font-size:14px !important;
}
.search-red{
	color: #C91B26 !important;
}
.panel-title{
	font-size: 14px;
	color: #BCBCBC;
}
.accordion-advance-search{
	display:none;
}
.accordion-advance-search label{
	color: #a5a5a5;
}
.searc-by-category{
	height:150px;
	overflow: scroll;
}
.nav-main-advance-search-bar{
	border-top: 0px;
	border-bottom: 0px;
	position: absolute;
	z-index: 110;
	width: 100%;
	background-color: #C91B26;
	min-height: 50px;
	/*display:none;*/
}
.form-advance-search{
	width:100%;
	margin-top:10px;
}
.header-primary-nav-searchs-item,
.header-primary-nav-advsearchs-item{
	cursor:pointer;
}

.navsec-suscribe{
	text-transform: uppercase;
	border: 1px solid #030942;
	padding: 4px !important;
	background-color: white;
	color: #030942 !important;
	border-radius: 10px;
	margin-right: 20px;
	text-decoration:none !important;
	text-transform:uppercase;
	margin-top:2px;
	font-size:11px;
}
.btn-top-suscribe{
	font-size: 11px;
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 40px;
}
/*2- BODY*/
/*2.1- Main Page*/

.home-slider-marked-pic{
	position: relative; /* @dtavares86 */
	overflow: hidden; /* @dtavares86 */
	max-height: 376px; /* @dtavares86 */
}
.cat-post-thumbnail,
.pop-inside>ul>li>a,
.book-pic{
	position: relative; /* @dtavares86 */
	overflow: hidden;
}
.home-slider-marked-pic>a>img,
.cat-post-thumbnail>span>img,
.pop-inside>ul>li>a>img,
.book-pic>a>img{
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.home-slider-marked-pic>a>img:hover,
.cat-post-thumbnail>span>img:hover,
.pop-inside>ul>li>a>img:hover,
.book-pic>a>img:hover{
	transform:scale(1.1);
	opacity: 0.7;
}


.home-post-marked-pic-horizontal{
	max-width: 230px;
	max-height: 200px;
	margin: 0 auto;
	position: relative; /* @dtavares86 */
	overflow: hidden;
}
.home-post-marked-pic-horizontal>a>img{
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.home-post-marked-pic-horizontal>a>img:hover{
	transform:scale(1.1);
	opacity: 0.7;
}

.just-mobile{
	display:none;
}

/*
* @dtavares86
*
.home-slider-marked-pic>img{
	max-height:376px;
}
.home-post-marked-pic>img,
.home-post-marked-pic-horizontal>img{
	max-height: 190px;
	max-width: 230px;
}*/

.home-slider-post-title{

}
.home-slider-post-title,
.home-post-title{
	padding:10px;
}
.home-post-title-horizontal{
	padding:5px 0px;
	text-align: left;
}
.home-slider-post-title>a{
	color:#6a6a6a;
	font-size:42px;
	letter-spacing: normal;
	line-height: 1.2;
}
.home-post-title>a,
.home-post-title-horizontal>a{
	color:#6a6a6a;
	font-size: 20px; /* @dtavares86*/
	line-height: 1.2;
}
.home-slider-post-excerpt-horizontal{
	text-align: left;
	font-size: 16px;
	padding: 10px 0px;
	font-family: 'Open Sans Regular';
	color: #7c7c7e;
}
.home-post-excerpt-horizontal{
	text-align: left;
	font-size: 16px; /* @dtavares86*/
	padding: 3px 0px;
	color:#7c7c7e;
}
.home-post-date-author,
.home-post-date-author>a,
.home-post-date-author-horizontal,
.home-post-date-author-horizontal>a{
	color:#767676;
	font-size:12px;
}
.home-post-date-author-horizontal{
	text-align:left;
}
.home-post-category{
	margin-top:-15px;
	background-color: transparent;
}
.home-post-category-horizontal{
	margin-top: 55px;
}
.home-post-category>span,
.home-post-category-horizontal>span{
	background-color: #ffffff;
	color: #a5a5a5;
	text-transform: uppercase;
	font-size:14px;
	padding:10px 10px 0px 10px;
	font-weight: 600;
}
.row-content{
	margin-top:40px;
}
.row-content-horizontal{
	/*margin-top:80px;*/
	padding-top: 60px;
	padding-bottom: 40px;
}
.border-bottom{
	border-bottom: 2px solid #e2e2e2;
}
.last-post-slider{
	min-height: 300px;
	text-align:center;
	margin-bottom: 50px;
}
.main-diapo,
.right-diapo{
	padding-bottom: 25px;
	padding-top: 25px;
}
.last-post-publications,
.last-book-publications,
.last-comments-publications{
	border-top:2px solid #e7e7e7;
	min-height: 300px;
	text-align:center;
	/*border-top:1px solid #a4a4a4;*/
}
.post-comments{
	min-height: 50px;
}
.book-pic>img{
	width:150px;
	height:150px;
}
.book-title{
	padding: 10px 5px 18px;
	color: #6a6a6a;
}
.book-title>a{
	color: #6a6a6a;
	font-size: 19px;
}
.section-title{
	text-align:center;
}
.section-title>span{
	color: #030942/*#a4a4a4*/;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border: 2px solid #e7e7e7;
	padding: 8px 10px;
	background-color: #ffffff;
}
.section-content{
	padding-top: 30px;
	padding-bottom: 60px;
	min-height: 300px;
	vertical-align: middle;
}
.section-without-info{
	color: #030942;
	font-size: 15px;
}
.last-posts-pagination{
	text-align:center;
	margin-top:50px;
}
.posts-last-navigator{
	cursor:pointer;
}
/*2.2- Category Page*/
.qs-page-title,
.category-section-title{
	text-align:center;
	margin-top:20px;
}
.category-section-title>h1,
.qs-page-title>h1{
	font-size: 59px;
	color: #030942;
	text-transform: uppercase;
	border: none;
	/*font-style: oblique;*/
	line-height: 1.2;
}

.category-section-description{
	margin-top:20px;
	margin-bottom:50px;
}
.category-section-description>span,
.category-section-description>p{
	color:#a5a5a5;
	font-size: 15px;
}
.full-term-description,
.author-full-term-description,
.cd-full-term-description{
	/*display:none;*/
}
.full-term-description>div{
	border-bottom: 2px solid #030942;
	padding-bottom: 20px;
	text-align:center;
}
/*.short-term-description>p,*/
.short-term-description>div{
	border-bottom: 2px solid #030942;
	padding-bottom: 20px;
	text-align:center;
}
.main-content-inner{
	margin-top:20px;
}
.content-padder{
	min-height: 200px;
}
.category-post-row{
	padding:0px 5px 50px;
}
.category-posts-pagination{
	text-align:center;
}
.posts-category-navigator{
	cursor:pointer;
}
.widget_wpcom_social_media_icons_widget>ul{
	padding: 0px;
	text-align: center;
}
.widget_wpcom_social_media_icons_widget>ul>li>a{
	font-size: 26px;
	border: 2px solid #030942;
	background-color: #030942;
	border-radius: 20px;
	padding: 5px;
	color:white;
	/*color: #030942;*/
	margin-left:5px;
}
.widget_wpcom_social_media_icons_widget>ul>li>a:hover{
	background-color: #ffffff;
	color:#030942;
}
/*2.3- Author Page*/
.author-page-title{
	text-align:left;

	padding:0px 15px;
}
.author-page-title>span{
	font-size: 24px;
	color: #030942;
	text-transform: uppercase;
	border:none;
}
.author-data{
	margin-top:30px;
	margin-bottom:20px;
}
.author-pic>img{
	margin-bottom: 30px;
	/*border-radius:50%;*/
	/*border: 1px solid #a5a5a5;*/
}
.post-author-pic>img{
	width: 50px;
}
.post-author-pic-footer>img{
	/*width: 100%;*/
	/*max-width:100px;*/
}
.author-main-data{
	/*padding-top: 30px;*/
	padding-bottom: 30px;
}
.author-name{
	width: 100%;
	float: left;
	color: #718D9A;
	font-size: 16px;
	font-weight: 600;
}
a:hover .author-name,
a:focus .author-name{
	color: #030942;
}
.author-secundary-data{
	font-size: 16px;
	color: #869EA6;
	margin-bottom: 5px;
}
.author-third-data{
	margin-top: 10px;
	font-size: 14px;
	color: #a5a5a5;
}
/*2.4- Cuadernos Page*/
.cuadernos-page{
	text-align:left;
}
/*2.5- Contact Page*/
.page-contact .contact-form input[type=text],
.page-contact .contact-form input[type=email],
.page-contact .contact-form textarea{
	width:100% !important;
}
/*2.5- Who we are Page*/
.qs-section-title,
.qs-section-content{
	text-align:center;
	margin-bottom:40px;
}
.qs-section-title>span{
	font-size: 20px;
	color: #030942;
	text-transform: uppercase;
	border:none;
}/*
.qs-page-title>span{
	font-size: 24px;
	color: #030942;
	text-transform: uppercase;
	border:none;
}
.qs-page-title{
	text-align:center;
	margin-top:20px;
}*/
.consejo-dir-pic>img{
	width:100px;
	height:100px;
	border-radius:50%/*60px*/;
}
.consejo-dir-title{
	font-size: 16px;
	color:#718D9A;
}
.consejo-dir-rol{
	font-size: 16px;
	color:#869EA6;
	margin-bottom: 5px;
}
.cd-dir-desc{
	color: #a5a5a5;
	font-size: 14px;
	/*padding: 5px 10px;*/
	padding: 5px 0px;
	margin-bottom: 30px;
}

/*3- FOOTER*/
.site-footer{
	padding:20px 0px 0px;
	text-align:center;
}
.socials-networks{
	text-align:center;
	padding-left:0px;
	padding-right:0px;
}
.socials-networks>a>img{
	margin:10px;
	cursor:pointer;
	text-decoration:none;
}
.credits{
	border-top: 2px solid #dfdfdf;
	text-align: center;
	padding:30px 0px;
}
.to-top{
	display:block;
	position: fixed;
	z-index: 1000;
	bottom:30px;
	right:30px;
	width: 43px;
	height: 43px;
	display:none;
	cursor:pointer;
}
.follow-text{
	font-size: 14px;
	color: #a5a5a5;
	font-weight: bold;
}
/*4- SIDEBAR*/
.cat-post-author{
	text-align: center;
	padding: 10px !important;
	font-family: "Open Sans Light";
}
.idea-crossovers,
.revisited-pages,
.introducing{
	margin-top:80px;
}
.block-aside-title,
.widget-title>a,
.widget-title{
	text-align:center;
	padding:20px 0px;
}
.block-aside-title>span,
.widget-title,
.widget-title>a{
	color: #030942 !important;
	text-transform: uppercase;
	font-size: 20px;
	padding: 20px 0px 5px;
	margin-bottom:0px;
}
.widget-title>a:hover{
	text-decoration:none !important;
}
.pop-widget-tabs{
	display:none;
}
.pop-inside{
	border:none !important;
}
.pop-inside>ul>li{
	margin-bottom:10px;
	border-bottom: none !important;
}
.pop-inside>ul>li>a>img,
.category-posts-internal>li>a>span>img{
	max-height:190px !important;
	max-width:230px !important;
}
.pop-inside>ul>li>a:hover,
.pop-inside>ul>li:hover{
	background-color: transparent !important;
}
.pop-title,
.cat-post-title{
	text-transform: none !important;
	color: #6a6a6a !important;
}
.border-radius-50,
.border-radius-50>img{
	border-radius: 50% !important;
}
/*
* @dtavares86
.pop-title:hover,
.cat-post-title:hover{
	text-decoration: underline !important;
	color: #6a6a6a !important;
}
*/
.category-posts-internal{
	padding:0px !important;
	color:#6a6a6a !important;
}
aside .widget{
	margin-bottom:40px !important;
}

/* @dtavares86 */
.sidebar {
	padding-left: 30px;
}
.sidebar .cat-post-thumbnail{
	margin-right: 0px !important;
}
.sidebar .pop-layout-v img {
	float: none !important;
	margin: 0 auto !important;
}

.sidebar img,
.category-posts-internal {
	text-align: center;
}
/* end */

/*5- CONTENT POST SINGLE*/
.single-post-title{
	color: #6a6a6a;
	font-size: 48px;
	line-height: 1.2;
}
.single-post-excerpt{
	font-style: italic;
	color: #6a6a6a;
}
header .row,
.entry-content .row{
	margin-left: 0px;
	margin-right: 0px;
}
.entry-content,
.post-content{
	margin-top:20px;
	color: #6a6a6a;
}
/* @dtavares begin
.post-thumbnail>img{
	max-width: 750px;
	max-height: 400px;
	width: 100%;
} */
.post-thumbnail {
	max-height: 515px;
	overflow: hidden;
	text-align: center;
}
/* end */
.about-author-title{
	color:#030942;
	padding:0px;
	margin-top:25px;
	text-transform:uppercase;
	font-size: 20px;
}
.about-author-title>div{
	padding-top: 10px;
	padding-bottom: 20px;
}
.post-related{
	min-height: 300px;
	margin-left:0px;
	margin-right:0px;
}
.post-thumbnail-foot{
	text-align:center;
	font-size: 13px;
	font-style: italic;
	background-color:#e2e2e2;
	padding:6px;
	color: #2A373D;
}
.quoty-inner{
	background-image: none !important;
	background-color:#030942 !important;
}
.quoty .quoty-arrowClip .quoty-arrow{
	background-color:#030942 !important;
}
.last-post-pagination-select,
.category-post-pagination-select,
.cuaderno-post-pagination-select,
.author-post-pagination-select{
	float: left;
	height: 34px;
	border: 1px solid #ddd;
	background-color: white;
	display: none; /* @dtavares86 */
}

#category-posts-3{
	background-color:#2A373D;
}
#category-posts-3 > h3 > a > p {
	font-size:16px;
	text-transform: none !important;
	padding-top: 6px;
	margin-bottom: 0;
}
#category-posts-3 > h3 > a,
#category-posts-3 > ul > li > a,
#category-posts-3 .cat-post-author {
	color:#dedede !important;
}
#category-posts-3 .cat-post-author {
	font-size: 16px !important;
	line-height: 1.2;
}

div.pop-inside ul li .pop-title{
	font-size: 18px !important;
	padding: 10px !important;
	font-weight: normal !important;
}

/* dtavares
	#category-posts-3>ul>li>a{
	float:left;
	text-align: left !important;
}*/

#image-2>div>a>img{
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}

/*6- CONTENT CUADERNO SINGLE*/
.entry-content .book-title{
	padding:20px 5px;
}
.book-title>.text-cuaderno{
	font-size: 12px;
	padding: 5px;
}
.book-title>.number-cuaderno{
	color: #030942;
	font-weight: bold;
	padding: 4px 6px;
	background-color: #f5f5f5;
	border: 2px solid #030942;
	border-radius: 50%;
}
/*7- SEARCH PAGE*/
.title-search-query{
	color:#030942;
}
.title-found-results{
	font-size: 14px;
	font-weight: 600;
	color: #5a5a5a;
}
.header-result{
	text-transform: uppercase;
	font-size: 14px;
	color: #030942;
	font-weight: bold;
	margin-bottom: 10px;
}
.search-form {
	width: 100%;
	background-color: #C91B26;
	padding: 10px 5px 5px 10px;
}
.search-form>label{
	color: #C91B26;
	font-weight: normal;
	border-radius: 0px;
}

.search-no-results .page-content .search-form,
.search-no-results .page-content .search-form > label,
.search-no-results .page-content .search-form > input {
	float: left;
}
.search-no-results .page-content .search-form > label {
	margin-right: 1%;
	width: 90%;
}

/*6- GENERAL STYLES*/
a{
	cursor:pointer;
}
.display-block{
	display:block !important;
}
.display-none{
	display:none /*!important*/;
}
.page-loading{
	position:absolute;
	height: 100%;
	width: 100%;
	background-color:rgba(255,255,255,0.95);
	display:none;
	z-index:100000;
	margin-top:40%;

}

.last-post-publications,
.qs-authors-section,
.content-padder{
	position: relative;
}
.ajax-loading{
	position:absolute;
	height: auto;
	width: 100%;
	background-color:#ffffff;
	display:none;
	/*top: 0px;*/
}
.loading-text{
	text-align:center;
	width: 100%;
	margin-top:5px;
	color:#030942;
}
.comment>article>a>img{
	border-radius:60px;
	border: 1px solid #a5a5a5;
}
.comment-body .media-body-wrap{
	border-left: 3px solid #a8a8a8;
	border-top: 0px;
	border-bottom: 0px;
	border-radius: 0px;
	border-right: 0px;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
.comment-body  .panel-heading{
	height:50px;
	border:0px;
}
.comment-body  .panel-heading>h5{
	float: left;
}
.comment-body  .panel-heading>h5>cite{
	color:#030942;
	font-weight:600;
}
.comment-body  .panel-heading>h5>span{
	color:#6a6a6a;
}
.comment-body  .panel-heading>.comment-meta{
	float: right;
	margin-bottom: 0px;
}
.comment-body .comment-content{
	color:#6a6a6a;
}
.comment-body footer{
	background-color:transparent;
	border-top:0px;
}
.comment-body footer>a{
	display:initial;
}
.comment-respond>h3,
.comment-notes,
.form-allowed-tags{
	color: #6a6a6a;
}
.comment-respond>h3>small{
	border-left: 1px solid #6a6a6a;
	padding-left: 5px;
}
.comment-form-author>label,
.comment-form-email>label,
.comment-form-url>label{
	width:100%;
}
.comment-subscription-form>label{
	color:#6a6a6a;
}
#respond{
	background-color: #f5f5f5;
	padding: 10px;
	margin-bottom:10px;
}
.search-section-panel-header-date,
.search-section-panel-header-type,
.search-section-panel-header-category{
	border-radius: 0px !important;
	background-color:#ffffff !important;
	color:#BCBCBC !important;
}
.panel-heading-active{
	background-color: #2A373D !important;
	color:#ffffff !important;
}
.panel-title-active{
	color:#ffffff !important;
}
.panel-title>a:hover{
	color:#BCBCBC !important;
}
.panel-title-active>a:hover{
	color:#ffffff !important;
}
.panel-collapse{
	background-color: #BCBCBC;
}
.btn{
	color:#2A373D !important;
	border-radius: 0px !important;
	background-color: #ffffff !important;
}
.btn:hover{
	background-color: #030942 !important;
	color:#ffffff !important;
}
.btn-search-form:hover{
	background-color: #030942 !important;
	color:#ffffff !important;
}
.wp-post-series-box.expandable,
.entry-content .wp-post-series-box.expandable {
	 cursor: auto !important;
}
.wp-post-series-box,
.entry-content .wp-post-series-box {
	 border: none !important;
	 padding: 0 !important;
	 margin: 3em 0 1em !important;
}

/*7- BOOSTRAPS CUSTOMIZATIONS*/
.navbar{
	border:0px;
}
.navbar-brand-hidden{
	display:none;
}
.dropdown-container{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	/*float: left;
	min-width: 160px;*/

	width: 100%;

	/*padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	background-clip: padding-box;*/
}
blockquote {
	padding: 20px 20px 20px 0px;
	margin: 0 0 20px;
	font-size: 42px;
	line-height: normal;
	border-left: 0px;
	border-top: 1px solid;
}
/*8- ANIMATIONS*/
/*
 *  Usage:
 *
 *    <div class="sk-spinner sk-spinner-cube-grid">
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *      <div class="sk-cube"></div>
 *    </div>
 *
 */
.sk-spinner-cube-grid {
	/*
     * Spinner positions
     * 1 2 3
     * 4 5 6
     * 7 8 9
     */
}
.sk-spinner-cube-grid.sk-spinner {
	width: 30px;
	height: 30px;
	margin: 0 auto;
}
.sk-spinner-cube-grid .sk-cube {
	width: 33%;
	height: 33%;
	background-color: #030942;
	float: left;
	-webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
	animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-spinner-cube-grid .sk-cube:nth-child(1) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(2) {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(3) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(4) {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(5) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(6) {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(7) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(8) {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.sk-spinner-cube-grid .sk-cube:nth-child(9) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
@-webkit-keyframes sk-cubeGridScaleDelay {
	0%,
	70%,
	100% {
		-webkit-transform: scale3D(1, 1, 1);
		transform: scale3D(1, 1, 1);
	}
	35% {
		-webkit-transform: scale3D(0, 0, 1);
		transform: scale3D(0, 0, 1);
	}
}
@keyframes sk-cubeGridScaleDelay {
	0%,
	70%,
	100% {
		-webkit-transform: scale3D(1, 1, 1);
		transform: scale3D(1, 1, 1);
	}
	35% {
		-webkit-transform: scale3D(0, 0, 1);
		transform: scale3D(0, 0, 1);
	}
}

.no-articles{
	font-size: 24px !important;
}

/* @dtavares 86 Styles - Begin */

.post-categories {
	display: none !important;
}

.header-third-navigation {
	min-height: 30px;
	padding: 6px 15px;
}

.navsec-suscribe {
	padding: 4px 6px !important;
}

.pop-inside .pop-title,
.category-posts-internal .cat-post-title {
	display: block;
	padding: 10px;
	font-size: 18px !important;
	line-height: 1.3em;
	text-align: center;
	font-weight: normal !important;
}

.home-post-marked-pic, .home-post-marked-pic-horizontal {
	position: relative;
	max-height: 150px;
	overflow: hidden;
}
.home-post-marked-pic>a>img{
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.home-post-marked-pic>a>img:hover{
	transform:scale(1.1);
	opacity: 0.7;
}
.home-post-category {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color:#E2E2E2;
	padding: 5px 10px;
	color: #6a6a6a;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.home-post-category > span,
.home-post-category-horizontal > span {
	padding: 5px 10px;
}

.widget-title,
.widget-title > a {
	font-size: 18px;
	letter-spacing: 0.5px;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #030942;
}

.last-book-publications .section-title {
	position: relative;
	top: -10px;
}

.wpcf7-form label, .wpcf7-form label span input, .wpcf7-form label span textarea {
	width: 100%;
}
.wpcf7-form p:nth-child(7) {
	padding-top: 14px;
}
.wpcf7-form-control.wpcf7-submit {
	border: none;
	padding: 5px 15px;
	color: #fff;
	background-color: #030942;
	border-radius: 4px;
	font-size: 16px;
}
.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #C91B26;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}

.item-post > :first-child {
	height: 95px;
	overflow: hidden;
}

.item-post > :last-child{
	height: 95px;
	overflow: hidden;
	border-bottom: 1px solid #848484;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
}
.custom-mega-menu-category-last-post .item-post:last-child > :last-child{
	border-bottom: none;
}

.sub-menu-post-date-autor {
	position: absolute;
	bottom: 5px;
	max-height: 40px;
	overflow: hidden;
}

.entry-content > .post-content > div > h2,
.entry-content > .post-content > div > h3{
	font-size: 18px;
	text-align: left;
}
.entry-content p {
	text-align: justify;
}

.entry-content ul,
.entry-content ol {
	font-size: 18px;
	padding-inline-start: 20px;
	/*font-weight: bold;*/
}

.entry-content .post-thumbnail img {
	width: 100%;
}

.post-navigation{
	margin-top: 60px;
}

.post-navigation-box-container{
	border: 1px solid #d4d4d4;
    padding-bottom: 25px;
    padding-top: 10px;
}

.post-navigation-header{
	width: 100% !important;
	float: left;
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 10px;
	text-decoration: none;
}

.post-navigation-title{
	text-decoration: none;
	color: #6a6a6a;
	font-size: 20px;
	font-family: 'Neoplanta BG Bold'
}

.post-navigation-title:hover{
	color:#030942;
}

.side-menu-editorial,
.side-menu-editorial>i,
.widget-editorial-title,
.widget-editorial-title>a{
	background-color:#030942 !important;
}

.side-menu-map,
.side-menu-map>i,
.widget-map-title,
.widget-map-title>a{
	background-color:#cc1b25 !important;
}

.widget-editorial-title,
.widget-map-title{
	width: 100%;
	text-align: center;
	padding:15px 0px;
}
.widget-editorial-title>a,
.widget-map-title>a{
	text-transform: uppercase;
	font-size:24px;
	font-family: "Neoplanta BG Bold";
	color:white;

}
.widget-editorial-title>a:hover{
	color:white;
	cursor:pointer;
}

.widget-editorial-book,
.widget-map-img{
	width: 100%;
}
.widget-editorial-book-image
{
	padding: 15px 0;
	text-align:center;
}
.widget-map-image
{
	background-color:#030942;
	margin-top:15px;
}
.widget-map-image {
	/* padding: 15px 6px; */
	text-align: center;
}
.widget-editorial-book-image>a>img,
.widget-map-image>a>img{
	max-width: 270px;
	max-height:355px;
}
.widget-map-image>a>img{
	width:100%;
}
.widget-editorial-book-info,
.widget-map-info{
	padding: 1px 6px;
}
.widget-map-info{
	margin-top: -100px;
	color: white;
	text-align:left !important;
	font-family: "Neoplanta BG Regular";
	font-size: 21px;
	padding-left:40px;
	text-transform: uppercase;
}
.widget-editorial-book-info>a{
	color:#a5a5a5;
}
.widget-editorial-book-info>.book-title{
	font-size: 22px;
	font-family: 'Neoplanta BG Bold';
	padding: 10px 5px 18px;
}
.widget-editorial-book-info>.book-author,
.widget-editorial-book-info>.book-year{
	font-size: 18px;
	padding: 10px 5px 18px;
}

#text-3{
	margin-bottom: 100px;
}

#text-2{
	margin-bottom: 45px;
}

.cd-element-spacer-1,.cd-element-spacer-2{
	display:none;
}
.cd-element-spacer-3{
	display:block;
}



/* @dtavares 86 Styles - End */

@media (min-width: 1200px){
	/*1- Header custom styles*/
	.header-main-navigation .navbar-nav>li{
		width: auto !important;
	}
	.header-main-navigation .navbar-nav>li>a{
		padding: 25px 5px 25px 35px;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		display:block;
		float:left;
	}
	.header-main-navigation .navbar-nav>li>span{
		padding: 27px 30px 27px 0px;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		cursor:pointer;
		display:block;
		float:left;
	}
	.nav-shorter{
		padding: 15px 5px 15px 35px !important;
	}
	.span-nav-shorter{
		padding: 17px 30px 17px 5px !important;
	}
	.nav-shorter-search{
		padding: 15px 5px !important;
	}
	#header-primary-nav-logo-container{
		padding:15px;
	}
	.header-primary-nav-logo{
		width:25px;
		height: 25px;
		margin:10px;
	}
	.custom-mega-menu{
		width: 768px;

		background-color: #eae9ee;
		margin:0 auto !important;
		display:block;
		float: none !important;
		position:relative !important;
		padding:0;

		list-style: none;
		font-size: 14px;
		text-align: left;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(14,22,94,0.2)/*rgba(0,0,0,0.15)*/;
		border-radius: 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		background-clip: padding-box;
	}
	.custom-mega-menu>div{
		padding:0;
	}
	.custom-mega-menu-sub-item{
		background-color:#eae9ee;
	}
	.custom-mega-menu-sub-item>a{
		padding:20px !important;
		color:#7c7c7e !important;
	}
	.custom-mega-menu-sub-item>a:hover{
		background-color:#0e165e !important;
		background-image: inherit !important;
		color:#ffffff !important;
	}
	.column-items{
		background-color:#eae9ee;
	}
	.custom-mega-menu-category-last-post{
		padding:14px !important; /* @dtavares86 */
		background-color:#f8f8fa;
		text-align:center;
	}
	.custom-mega-menu-category-last-post>.item-post{
		height: auto;
		margin-bottom:10px;
		/*padding: 10px 0px;*/
		padding-right: 17px;
	}
/*	.custom-mega-menu-category-last-post>.item-post>div>img{
		height: 95px;
		width: 160px;
	}*/
	.sub-menu-post-title{
		width: 100%;
		padding-top:5px;
		text-align:left;
		font-size:16px;
		line-height: 1.2em;
	}
	.sub-menu-post-title>a{
		color:#979797;

	}
	.sub-menu-post-title>a:hover{
		color:#030942;

	}
	.sub-menu-post-date-autor{
		width: 100%;
		/*border-bottom: 1px solid #848484;*/
		/*padding:25px 0px 5px;*/
		text-align:left;
		font-size: 13px;
	}
	.sub-menu-post-date-autor>span,
	.sub-menu-post-date-autor>span>a{
		color:#848484;
	}
	.header-second-navigation{
		margin-top: 30px;
	}
	.header-second-navigation>div>ul>li>a{
		font-size: 11px;
		color: #a5a5a5;
		padding: 15px 9px;
	}
	.header-second-navigation>div>ul>li>a:hover,
	.header-second-navigation>div>ul>li>a:focus{
		color: #030942;
		background-color:#ffffff;
	}






	/*2- Bootstrap customizations*/
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus,
	.navbar-default .navbar-nav>.open>span,
	.navbar-default .navbar-nav>.open>span:hover,
	.navbar-default .navbar-nav>.open>span:focus{
		background-color: #f3f4f8;
		color: #030942;
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>span:hover,
	.navbar-default .navbar-nav>li>span:focus{
		color: #030942;
	}

	.right-diapo{
		padding-right: 45px;
	}

	.container {
		width: 1260px !important;
	}
	
	.cd-element-spacer-1,.cd-element-spacer-2{
	display:none;
	}
	.cd-element-spacer-3{
		display:block;
	}
}

@media (min-width: 992px) AND (max-width: 1199px) {
	/*1- Header custom styles*/
	.header-main-navigation .navbar-nav>li {
		width: auto !important;
	}
	.header-main-navigation .navbar-nav>li>a {
		padding: 25px 5px 25px 25px;
		font-size: 13px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		display:block;
		float:left;
	}
	.header-main-navigation .navbar-nav>li>span {
		padding: 28px 20px 29px 5px;
		font-size: 13px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		cursor:pointer;
		display:block;
		float:left;
	}
	.nav-shorter{
		padding: 15px 25px !important;
		padding: 15px 5px 15px 25px !important;
	}
	.span-nav-shorter{
		padding: 18px 20px 19px 5px !important;
	}
	#header-primary-nav-logo-container{
		padding:15px;
	}
	.header-primary-nav-logo{
		width:25px;
		height: 25px;
		margin:10px;
	}
	#header-primary-nav-search-item,
	#header-primary-nav-advsearch-item{
		padding: 25px 15px 25px 15px;
		font-size:15px;
	}
	.custom-mega-menu{
		width: 768px;

		background-color: #eae9ee;
		margin:0 auto !important;
		display:block;
		float: none !important;
		position:relative !important;
		padding:0;

		list-style: none;
		font-size: 14px;
		text-align: left;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(0,0,0,0.15);
		border-radius: 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		background-clip: padding-box;
	}
	.custom-mega-menu>div{
		padding:0;
	}
	.custom-mega-menu-sub-item{
		background-color:#eae9ee;
	}
	.custom-mega-menu-sub-item>a{
		padding:20px !important;
		color:#7c7c7e !important;
	}
	.custom-mega-menu-sub-item>a:hover{
		background-color:#0e165e !important;
		background-image: inherit !important;
		color:#ffffff !important;
	}
	.column-items{
		background-color:#eae9ee;
	}
	.custom-mega-menu-category-last-post{
		padding:20px !important;
		background-color:#f8f8fa;
		text-align:center;
	}
	.custom-mega-menu-category-last-post>.item-post{
		height: auto;
		margin-bottom:10px;
		/*padding: 10px 0px;*/
	}
	.custom-mega-menu-category-last-post>.item-post>div>img{
		height: 95px;
		width: 160px;
	}
	.sub-menu-post-title{
		width: 100%;
		padding-top:5px;
		text-align:left;
	}
	.sub-menu-post-title>a{
		color:#979797;

	}
	.sub-menu-post-date-autor{
		width: 100%;
		/*border-bottom: 1px solid #848484;*/
		/*padding:25px 0px 5px;*/
		text-align:left;
	}
	.sub-menu-post-date-autor>span,
	.sub-menu-post-date-autor>span>a{
		color:#848484;
	}
	.container-nav-secundary{

	}
	.header-second-navigation{
		margin-top: 30px;
	}
	.header-second-navigation>div>ul>li>a{
		font-size: 10px;
		color: #a5a5a5;
		padding: 15px 5px;
	}
	.header-second-navigation>div>ul>li>a:hover,
	.header-second-navigation>div>ul>li>a:focus{
		color: #030942;
		background-color:#ffffff;
	}
	.main-diapo{
		width:450px;
	}
	.socials-networks>a>img{
		width:45px;
		height:45px;
		margin:10px 5px;
	}
	.home-post-marked-pic>a>img,
	.home-post-marked-pic-horizontal>a>img,
	.pop-inside>ul>li>a>img
	.category-posts-internal>li>a>span>img{
		max-height: 190px;
		max-width: 190px !important;
	}
	.post-thumbnail>img{
		max-width: 700px;
		max-height: 400px;
	}

	.navbar-default .navbar-nav>li>span:hover,
	.navbar-default .navbar-nav>li>span:focus{
		color: #030942;
	}
	.navbar-default .navbar-nav>.open>span,
	.navbar-default .navbar-nav>.open>span:hover,
	.navbar-default .navbar-nav>.open>span:focus{
		background-color: #e7e7e7;
		color: #030942;
	}

	.search-no-results .page-content .search-form > label {
		width: 100% !important;
	}
	.search-no-results .page-content .search-form > input {
		float: right;
	}
	
	.cd-element-spacer-1,.cd-element-spacer-2{
		display:none;
	}
	.cd-element-spacer-3{
		display:block;
	}
}

@media (max-width: 1024px) {
	.to-top {
		display: none;
	}
}

@media (min-width: 768px) AND (max-width: 991px) {

	.header-main-navigation .navbar-nav>li {
		width: auto !important;
	}
	.header-main-navigation .navbar-nav>li>a {
		padding: 25px 4px 25px 10px/*20px*/;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		display:block;
		float:left;
	}
	.header-main-navigation .navbar-nav>li>span{
		padding: 29px 10px 29px 4px/*20px*/;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		cursor:pointer;
		display:block;
		float:left;
	}
	.header-primary-nav-logo{
		width:25px;
		height: 25px;
		margin:10px;
	}
	.nav-shorter{
		padding: 15px 4px 15px 10px/*18px*/ !important;
	}
	.span-nav-shorter{
		padding: 19px 10px 19px 4px/*18px*/ !important;
	}
	.nav-shorter-search{
		padding: 15px 5px !important;
	}
	#header-primary-nav-search-item,
	#header-primary-nav-advsearch-item {
		padding: 25px 5px;
		font-size: 13px;
	}
	.custom-mega-menu{
		width: 768px;

		background-color: #eae9ee;
		margin:0 auto !important;
		display:block;
		float: none !important;
		position:relative !important;
		padding:0;

		list-style: none;
		font-size: 14px;
		text-align: left;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(0,0,0,0.15);
		border-radius: 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		background-clip: padding-box;
	}
	.custom-mega-menu>div{
		padding:0;
	}
	.custom-mega-menu-sub-item{
		background-color:#eae9ee;
	}
	.custom-mega-menu-sub-item>a{
		padding:20px !important;
		color:#7c7c7e !important;
	}
	.custom-mega-menu-sub-item>a:hover{
		background-color:#0e165e !important;
		background-image: inherit !important;
		color:#ffffff !important;
	}
	.column-items{
		background-color:#eae9ee;
	}
	.custom-mega-menu-category-last-post{
		padding:20px !important;
		background-color:#f8f8fa;
		text-align:center;
	}
	.custom-mega-menu-category-last-post>.item-post{
		height: auto;
		margin-bottom:10px;
		/*padding: 10px 0px;*/
	}
	.custom-mega-menu-category-last-post>.item-post>div>img{
		height: 95px;
		width: 160px;
	}
	.sub-menu-post-title{
		width: 100%;
		padding-top:5px;
		text-align:left;
	}
	.sub-menu-post-title>a{
		color:#979797;

	}
	.sub-menu-post-date-autor{
		width: 100%;
		/*border-bottom: 1px solid #848484;*/
		/*padding:25px 0px 5px;*/
		text-align:left;
	}
	.sub-menu-post-date-autor>span,
	.sub-menu-post-date-autor>span>a{
		color:#848484;
	}

	.header-second-navigation{
		display:none;
	}
	.book-pic{
		margin-top:40px;
	}
	.sidebar{
		border-top: 2px solid #e7e7e7;
		display:none;
	}
	.sidebar .socials-networks,
	.quienes-somos{
		display:none;
	}
	.idea-crossovers,
	.revisited-pages,
	.introducing{
		margin-top: 10px;
	}
	.idea-crossovers .home-post-marked-pic>a>img,
	.revisited-pages .home-post-marked-pic>a>img,
	.introducing .home-post-marked-pic>a>img{
		width:200px;
	}
	.btn-top-suscribe{
		display:none;
	}
	.post-thumbnail>img {
		max-width: 100%;
		max-height: 400px;
		min-width: 400px;
	}
	.cuadernos-page{
		text-align:center;
	}

	.navbar-default .navbar-nav>li>span:hover,
	.navbar-default .navbar-nav>li>span:focus{
		color: #030942;
	}
	.navbar-default .navbar-nav>.open>span,
	.navbar-default .navbar-nav>.open>span:hover,
	.navbar-default .navbar-nav>.open>span:focus{
		background-color: #e7e7e7;
		color: #030942;
	}

	.search-no-results .page-content .search-form > label {
		width: 100% !important;
	}
	.search-no-results .page-content .search-form > input {
		float: right;
	}
	
	.cd-element-spacer-1,.cd-element-spacer-3{
		display:none;
	}
	.cd-element-spacer-2{
		display:block;
	}
}

@media (min-width: 320px) AND (max-width: 767px){
	.header-main-navigation .navbar-nav>li {
		/*width: auto !important;*/
	}
	.header-main-navigation .navbar-nav>li>a {
		padding: 25px 5px 25px 30px;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		display:block;
		float:left;
		width:90%;
	}
	.header-main-navigation .navbar-nav>li>span {
		padding: 28px 0px 28px 0px;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		color:#a5a5a5;
		cursor:pointer;
		display:block;
		float:right;
	}
	.custom-mega-menu{
		display:none;
	}
	.custom-mega-menu-sub-item{
		background-color:#f3f4f8;/*#eae9ee;*/
	}
	.custom-mega-menu-sub-item>a{
		padding:20px !important;
		color:#7c7c7e !important;
	}
	.custom-mega-menu-sub-item>a:hover{
		background-color:#0e165e !important;
		background-image: inherit !important;
		color:#ffffff !important;
	}
	.row-content-horizontal{
		/*padding-bottom:60px;*/
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.border-bottom{
		border-bottom: none;
	}

	.header-second-navigation{
		display:none;
	}
	.header-primary-nav-searchs-item{
		display:none !important;
	}
	.main-diapo{
		padding-left:10px !important;
		padding-right:10px !important;
	}
	.home-slider-marked-pic {
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.home-slider-post-excerpt-horizontal {
		text-align: center;
		font-size: 15px;
		padding: 10px 15px;
	}
	.home-slider-post-title>a ,
	.single-post-title{
		font-size: 28px;
	}
	.type-cuaderno{
		text-align:center;
	}
	.portada-post{
		margin-bottom:60px;
	}
	.home-post-category-horizontal{
		display:none;
	}
	.just-mobile{
		display:block;
	}

	.home-post-date-author{
		margin-bottom:40px;
	}
	.home-post-category-horizontal,
	.row-content-horizontal{
		margin-top:0;
	}
	.home-post-title-horizontal,
	.home-post-date-author-horizontal{
		text-align:center;
	}
	.home-post-date-author-horizontal{
		margin-bottom: 40px;
	}
	.home-post-excerpt-horizontal{
		display:none;
	}
	.book-pic {
		margin-top: 40px;
	}
	.sidebar{
		border-top: 2px solid #e7e7e7;

		display:none;
	}
	.sidebar .socials-networks,
	.quienes-somos{
		display:none;
	}
	.idea-crossovers,
	.revisited-pages,
	.introducing{
		margin-top: 10px;
	}
	.header-primary-nav-advsearchs-item{
		display:none;
	}


	/*2- Bootstrap customizations*/
	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
		background-color: #f3f4f8;
		color: #030942;
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		color: #030942;
	}
	.btn-top-suscribe{
		display:none;
	}
	.post-thumbnail>img {
		max-width: 100%;
		max-height: 400px;
		min-width: 400px;
	}

	.search-no-results .page-content .search-form > label {
		width: 100% !important;
	}
	.search-no-results .page-content .search-form > input {
		float: right;
	}

	.entry-content p {
		text-align: left;
		hyphens: auto;
	}

	.entry-content ul, .entry-content ol {
		hyphens: auto;
	}
	
	.cd-element-spacer-2,.cd-element-spacer-3{
		display:none;
	}
	.cd-element-spacer-1{
		display:block;
	}
}


